.badge-container {
  padding: 0 12px 0 12px;
  border-radius: 18px;
  background-color: #66c6b9;

  font-family: "SukhumvitSet-SemiBold";
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
}
